#!/bin/sh
# usage install.sh InstallPrefix Images
#
# RCS:
# $Id
# $Log: install.sh,v $
# Revision 1.1  2003/03/04 03:32:42  root
# Initial revision
#
# 

if [ `whoami` = 'root' ]; then
    echo -n "Ok, you are root, installing..."
    mkdir $1/share/SDLJoytest-GL
    install SDLJoytest-GL $1/bin
    cp $2 $1/share/SDLJoytest-GL
    install SDLJoytest.1 $1/man/man1
    echo "Install done."
else
    echo "You do not have permission to install."
    echo "You must be root, or have su access."
    echo "If this is not possible, please ask your system adminstrator."
fi
